<div class="categ-panel__proposals rounded-panel">
  <div class="rounded-panel__row categ-panel__proposal-list">
    <p class="categ-solution-panel-title">{{t "pages.comparison-window.your-answer"}}</p>
    {{#each this.responseArray as |resp|}}
      <p class="categ-solution-panel-categ-name">{{{resp.name}}}</p>
      <div class="categ-list-proposal__oracle">
        {{#each resp.response as |subResp|}}
          <div class="categ-proposal-label__oracle"
              data-goodness="{{if subResp.goodness 'good' 'bad'}}">
            {{{subResp.content}}}
          </div>
        {{/each}}
      </div>
    {{/each}}
    <p class="categ-solution-panel-title categ-solution-panel-title-solution">{{t "pages.comparison-window.your-solution"}}</p>
    {{#each this.solutionArray as |solution|}}
      <p class="categ-solution-panel-categ-name">{{{solution.name}}}</p>
      <div class="categ-list-proposal__oracle">
        {{#each solution.response as |subResp|}}
          <div class="categ-proposal-solution-label__oracle"
              data-goodness="{{if subResp.goodness 'good' 'bad'}}">
            {{{subResp.content}}}
          </div>
        {{/each}}
      </div>
    {{/each}}
  </div>
</div>
